package com.ss.android.ugc.aweme.live.livehostimpl;

import X.HI0;
import X.HI1;
import com.bytedance.android.livesdkapi.host.IHostWallet;
import com.bytedance.covode.number.Covode;
import java.util.Map;

public class LiveHostWallet implements IHostWallet {
    static {
        Covode.recordClassIndex(91258);
    }

    public HI0 getBillingClient(HI1 hi1) {
        return null;
    }

    public Map<String, String> getHostWalletSetting() {
        return null;
    }

    public void onInit() {
    }
}
